Skip to main content
POST
Approve a review branch into the live (main) version of a website

Authorizations

X-API-Key
string
header
required

Company API key - scoped to a specific company. Generate from the Integrations page in your dashboard.

Path Parameters

branch
string
required
websiteId
string
required

Body

application/json

Approve a review branch into main

companyId
string
required

Company ID that owns the website

Response

The branch was merged into main

merged
boolean
fileCount
integer

How many files the branch changed on main